Subject: Re: bug#11088: 24.0.94; minor mode cannot be cleanly turned off in idle timer

From: Leo <[email-masked]>
Date: Tue, 27 Mar 2012 09:21:58 +0800

On 2012-03-27 02:03 +0800, Stefan Monnier wrote:
> I don't think it's worth the trouble to try and document the problem
> everywhere where it might appear (timers, process filters, process
> sentinels, or any code run by them such as font-lock code, ...).
>
> Better would be to fix it (basically, delay the initialization of
> nmaps/submaps/defs in keyboard.c:read_key_sequence to after we did the
> first "read_char").

Is there a plan to fix it? If so wonderful. I am in the impression there
isn't thus the suggestion.

Leo